/* CSS Document */

th,td{padding:0;line-height:16px;}
a img{border:0; selector-dummy : expression(this.hideFocus=true);}
.start {width:804px; margin: 0 auto;}
p{margin:0 0 3px 0;padding:0; list-style:none;}

a{color:#3A5DA1;text-decoration:none;}
a:hover{color:#3A5DA1;text-decoration:none;}

a.idx_link{text-decoration:none; font-size:11px;}
a.idx_link:hover{text-decoration:underline; font-size:11px;}

hr {border:none;border-top:solid 1px #E2E2E2;height:1px; color:#FFFFFF; margin-top:10px;}
/* ===== color/font ===== */
a.none:link {color:#393939; text-decoration:none;}
a.none:visited {color:#393939; text-decoration:none;}
a.none:active {color:#393939; text-decoration:none;}
a.none:hover {color:#393939; text-decoration:none;}

a.color_w:link {color:#FFFFFF; text-decoration:underline;}
a.color_w:visited {color:#FFFFFF; text-decoration:underline;}
a.color_w:active {color:#FFFFFF; text-decoration:underline;}
a.color_w:hover {color:#FFFFFF; text-decoration:underline;}

a.color_b:link {color:#89401F; text-decoration:underline;}
a.color_b:visited {color:#89401F; text-decoration:underline;}
a.color_b:active {color:#89401F; text-decoration:underline;}
a.color_b:hover {color:#89401F; text-decoration:underline;}


.fonts {font-size:10px; color:#939393;}
.font1 {font-size:14px; line-height:18px;}
.font1_1 {font-size:14px; line-height:18px;}
.font2 {font-size:16px; line-height:20px;}
.font3 {font-size:18px; line-height:24px;}

.font1_b {font-size:14px; line-height:18px; font-weight:bold;}
.font2_b {font-size:16px; line-height:20px; font-weight:bold;}
.font3_b {font-size:18px; line-height:24px; font-weight:bold;}

.white {color:#FFFFFF;}
.yellow {color:#F9C92A;}
.brown {color:#89401F}

h1{ font-size:10px; color:#939393; font-weight:normal;} 
h2{font-size:14px; font-weight:normal; line-height:20px;} h3{font-size:12px; font-weight:normal}


/* ===== index ===== */
.idx-menu { background-image: url(/images/idx_menu.gif);color:#EE7747;background-repeat:repeat-x; padding:10px 0 10px 10px;width:960px; margin:0 auto;overflow:hidden;}
.idx-menu a{font-weight:bold; color:#FFFFFF; text-decoration:none; font-size:12px;}
.idx-menu a:hover{font-weight:bold; color:#FFFFFF; text-decoration:underline; font-size:12px;}


#gnavi_idx{height:36px; font-size:12px;background-image: url(/images/idx_menu.gif);color:#EE7747;background-repeat:repeat-x;margin:0 auto; width:970px;}
#gnavi_idx ul{line-height:100%;border-left:1px solid #EE7747;}
#gnavi_idx li{float:left;border-right:1px solid #EE7747;padding:0px 7px 0 7px;}
#gnavi_idx a{float:left;color:#FFF;text-decoration:none;font-weight:bold;}
#gnavi_idx a:hover{color:#FFFCB0;text-decoration:underline;font-weight:bold;}
#gnavi_idx .visited {color:#FFFCB0; text-decoration:none; font-weigh:bold;}



#gnavi_idx_se{height:36px; font-size:12px;background-image: url(/images/idx_menu.gif);color:#EE7747;background-repeat:repeat-x;margin:0 auto; width:950px;}
#gnavi_idx_se ul{line-height:100%;border-left:1px solid #EE7747;}
#gnavi_idx_se li{float:left;border-right:1px solid #EE7747;padding:0px 7px 0 7px;}
#gnavi_idx_se a{float:left;color:#FFF;text-decoration:none;font-weight:bold;}
#gnavi_idx_se a:hover{color:#FFFCB0;text-decoration:underline;font-weight:bold;}
#gnavi_idx_se .visited {color:#FFFCB0; text-decoration:underline; font-weigh:bold;}


/* ===== index_Test ===== */
.header-top { background-image: url(/images/header_bg.jpg); background-position: center 0px; height:127px;}



.dotline { background-image:url(/Images/dot_bg.gif); height:21px; }
.dotline1 { background-image:url(/Images/dot.gif); height:1px; }
.dotline2 { background-image:url(/Images/dot2.gif); height:19px; }
.dotline3 { background-image: url(/images/dot_org.gif); background-repeat:repeat-xt;height:23px;}



/*shop*/
.shop_ctg_bg  { background-image: url(/images/shop_ctg_menu_bg.gif); background-repeat:repeat-x; font-size:14px; font-weight:bold; width:640px; padding:15px 0 10px 15px; }
.shop_idx_list {width:300px; text-align:left; padding-bottom:10px; border-bottom:1px dotted #EFC46A}
.shop_idx_list_none {width:300px; text-align:left; }
.shop_ctg_more  { background-image: url(/images/shop_ctg_menu_more.gif); background-repeat:repeat-x; font-size:14px; font-weight:bold; width:645px; padding:10px 0 5px 10px; }
.shop_ctg_osusume  { background-image: url(/images/shop_ctg_menu_osusume.gif); background-repeat:repeat-x; font-size:14px; font-weight:bold; width:645px; padding:10px 0 5px 10px; }
.shop_dot { background-image: url(/images/shop/dot.gif); background-repeat:repeat-xt;height:23px;}

.shop_tema {padding:0; margin:0; text-align:left; background:#F0EFE5;}
.shop_tema .menu  { background-image: url(/images/shop_gurume_tema.png); background-repeat:repeat-x; font-size:14px; font-weight:bold; color:#FFFFFF; width:290px; text-align:left; padding:12px 0 20px 10px; margin-top:10px; }
.shop_tema p{font-size:14px; text-align:left;}
.shop_tema li{background-image: url(/images/shop_tema_on.png);}
.shop_tema li a{overflow:hidden;display:block;padding:6px 0px 6px 30px; font-size:14px;}
.shop_tema li.w {background-image: url(/images/shop_tema_over.png);}
.shop_tema li.w a{overflow:hidden;display:block;padding:6px 0px 6px 30px; font-size:14px;}
.shop_tema .bt{background-image: url(/images/shop_gurume_tema_bt.png); height:4px; width:300px;}








.gurume-top { background-image: url(/images/shop/top_gurume.png); background-position: center 0px; height:47px;}
.gurume-title{ background-image: url(/images/shop/grume_title_bg.gif); width:620px; padding:5px; }
.gurume-title_n{ background-image: url(/images/shop/grume_title_bg.gif); width:920px; padding:5px; margin-left:14px;}
.shop-contents { padding:0px;}
.menu1 { background-image: url(/images/shop/info1.gif); background-repeat:no-repeat; padding: 24px 0 2px 52px; font-size:14px; color:#482415; text-align:left;}
.menu1-line { background-image: url(/images/shop/dot.gif); background-repeat:repeat-xt;width:560px;text-align:right; height:23px;}
.menu2 { background-image: url(/images/shop/info2.gif); background-repeat:no-repeat; padding: 24px 0 2px 52px; font-size:14px; color:#482415; text-align:left}
.menu2-line { background-image: url(/images/shop/dot.gif); background-repeat:repeat-xt;width:560px;text-align:right; height:23px;}
.menu3 { background-image: url(/images/shop/info3.gif); background-repeat:no-repeat; padding: 24px 0 20px 52px; font-size:14px; color:#482415;}
.shoptitle {COLOR: #89401F; font-size:16px; font-weight:bold;}

.contact{padding:10px; background-image:url(/images/shop/contact_bg.gif)}
.tel{font-size:22px; font-weight:bold; color:#F9C92A;}

.sub_menu {margin-top:20px; border-bottom:2px solid #EEEEEE; padding:7px;}
.sub_menu.on{padding:7px 20px 7px 20px; background:#EEE3B8; color:#442200}
.sub_menu.on a.unarw{color:#442200}
.sub_menu.over{padding:7px 20px 7px 20px; background:#917615; color:#FFFFFF; font-weight:bold; }
.sub_menu.over a.unarw{font-weight:bold; color:#FFFFFF}




.menu_over .li{overflow:hidden;margin:0} /* ・ｽ・ｽ・ｽX・ｽﾌ・ｿｽ・ｽj・ｽ・ｽ・ｽ[ */
.menu_over .li li{float:left;width:140px; }
.menu_over .li a{display:block;margin:0 3px 0 0px; background:#000000; text-align:center; padding:5px;}

div.coment {margin-top:10px; padding:5px;}
div.coment p{text-align:left; background:#EEEEEE; border-bottom:1px solid #D0D0D0; padding:3px;}
div.coment span {color:#D66000; }


/* ===== menu-list ===== */
ul.menu-list {
	margin-top: 5px;
}
ul.menu-list li {
	padding:5px 5px 20px 5px;
	background-image: url(http://image.tabelog.com/images/line/line_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
ul.menu-list li .name {
	float: left;
	width: 400px;
	color: #424242;
	font-size: 12px;
	text-align: left;
}
ul.menu-list li .price {
	float: right;
	width: 110px;
	color: #555555;
	font-size: 12px;
	text-align: right;
}



/*-- ・ｽ・ｽ・ｽV・ｽs --*/
.recipe-contents { background-image: url(/images/recipe_bg.jpg); background-position: center 0px; width:620px; }
.recipe_main_top  { background-image: url(/images/recipe_main_top.png); background-repeat:no-repeat; background-position: center 0px; width:574px; height:93px; text-align:left;}
.recipe_main_top p{font-size:18px; font-weight:bold; color:#89401F; line-height:20px; padding-top:45px; padding-left:130px; }

.recipe_main_today  { background-image: url(/images/recipe_main_today.jpg); background-position: center 0px; width:574px; height:180px; text-align:left}


.recipe_main_category  { width:620px;text-align:left; color:#89401F; margin-bottom:10px;}
.recipe_main_category p{font-size:18px; font-weight:bold; }

.recipe_categorymenu {color:#89401F; font-size:16px; font-weight:bold; text-decoration:underline}


/*-- back --*/
.recipe_menu{margin-top:10px; padding-bottom:10px;}
.recipe_menu.on1{padding:8px; background:#F2D2BD; color:#442200; font-size:14px; border:1px dashed #D38459}
.recipe_menu.on1 a.unarw{color:#89401F; font-size:14px;}
.recipe_menu.over1{padding:8px; background:#89401F; color:#FFFFFF; font-weight:bold; color:#FFFFFF; font-size:14px; border:1px dashed #D38459}
.recipe_menu.over1 a.unarw{font-weight:bold; color:#FFFFFF; font-size:14px;}


.hl .li{overflow:hidden;margin:0}
.hl .li li{float:left;width:84px;}
.hl .li a{display:block;margin:0 1px 0 0px}
.hl .li img{margin-bottom:3px;vertical-align:top; }

.recipe_info{width:615px; text-align:left; background:#FBF8F2; padding:10px; border:1px solid #E9DDC3;}
.recipe_info h1{background-image: url(/images/ico3.gif); background-repeat:no-repeat; font-size:18px;color:#89401F; font-weight:bold; padding-left:16px;}

.recipe_ingredients{margin-left:10px;}
.recipe_ingredients li{border-bottom:1px dotted #C2C2C2; padding:1px;font-size:12px;color:#393939;}
.recipe_ingredients p{background-image: url(/images/ico3.gif); background-repeat:no-repeat; font-size:16px;color:#89401F; font-weight:bold; padding-left:16px;}




.recipe_step1 {padding:20px 0 20px 0px; font-size:14px; text-align:left; width:635px;}
.recipe_step1 p{background-image: url(/images/ico3.gif); background-repeat:no-repeat; font-size:16px;color:#89401F; font-weight:bold; padding-left:16px;}
.recipe_tip_title { font-size:14px; font-weight:bold; width:522px; text-align:left; margin-top:15px;}
.recipe_tip_txt { background-position: left 0px; font-size:14px; width:635px;text-align:left; line-height:20px; }

.recipe_step2 {margin-top:20px; font-size:14px;padding:20px 0 0 0px; text-align:left;}
.recipe_step2 p{background-image: url(/images/ico3.gif); background-repeat:no-repeat; font-size:16px;color:#89401F; font-weight:bold; padding-left:16px;}
.recipe_step2_img .li{overflow:hidden;margin:0 0 0 0px; }
.recipe_step2_img .li li{float:left;width:140px;}
.recipe_step2_img .li a{display:block;margin:0 15px 0 0px}
.recipe_step2_img .li img{margin-bottom:3px;vertical-align:top;}
.recipe_step2_img .li span{display:block;overflow:hidden;margin:0 auto;font-size:12px;text-align:center}


.recipe_step3 {margin-top:20px; font-size:14px;padding:20px 0 0 0px; text-align:left;}
.recipe_step3 p{background-image: url(/images/ico3.gif); background-repeat:no-repeat; font-size:16px;color:#89401F; font-weight:bold; padding-left:16px;}
.recipe_step3_img .li{overflow:hidden;margin:0 0 0 0px;}
.recipe_step3_img .li li{float:left;width:140px;}
.recipe_step3_img .li a{display:block;margin:0 15px 0 0px}
.recipe_step3_img .li img{margin-bottom:3px;vertical-align:top;}
.recipe_step3_img .li span{display:block;overflow:hidden;margin:0 auto;font-size:12px;text-align:center}
.recipe_step3_img .explain{display:block;font-size:14px;text-align:left;}

.recipe_media { background:#89401F; margin:15px 0 10px 0; padding:4px; color:#FFFFFF;}



.puchi_recipe{background-image: url(/images/puchi_recipe_bg.gif); color:#FFFFFF; font-size:14px; font-weight:bold; padding:12px 0 5px 130px; text-align:left;}
.puchi{background-image: url(/images/puchi_food_bg.gif); color:#FFFFFF; font-size:14px; font-weight:bold; padding:12px 0 5px 130px; text-align:left;}
.puchi_sub{ background-image: url(/images/puchi_sub_bg.gif); width:962px; margin:0 auto; text-align:center; padding:4px; font-weight:bold;}
.puchi_sub a{color:#393939;text-decoration:none;}



/*right*/
.tableinfo { font-size:12px; width:100%;border:1px solid #D6D5D1;} 
.tableinfo th {background:#F6F6F6; width:120px; text-align:left; padding:5px; font-size:12px; line-height:12px;border:1px solid #D6D5D1; font-weight:normal;}
.tableinfo td {text-align:left; font-size:12px; padding:5px; line-height:16px;border:1px dotted #C6C6C6;background:#FFFFFF; }


.tb_center { font-size:12px; width:100%;border:1px solid #D6D5D1;} 
.tb_center td {background:#FFFFFF; text-align:center; font-size:12px; padding:3px; line-height:16px;border:1px dotted #C6C6C6;}


.tableinfo_new { font-size:12px; width:100%; border:1px solid #D6D5D1;} 
.tableinfo_new th {background:#F3F2EE; width:140px; text-align:left; padding:5px; font-size:12px; border:1px solid #D6D5D1;line-height:12px}
.tableinfo_new td {background:#FFFFFF; text-align:left; font-size:12px; padding:5px; line-height:16px;border:1px solid #D6D5D1;}


.tableinfo_etc { font-size:12px; width:100%; border:0px solid #D6D5D1;} 
.tableinfo_etc th {background:#F3F2EE; width:140px; text-align:left; padding:5px; font-size:12px; border:1px solid #D6D5D1;line-height:12px}
.tableinfo_etc td {background:#FFFFFF; text-align:left; font-size:12px; padding:0 3px 5px 3px; line-height:16px;border:0px solid #D6D5D1;}


.table_cp { font-size:12px; width:100%;border:1px solid #D6D5D1;} 
.table_cp th {background:#DB320A; font-weight:bold; color:#FFFFFF;background-image:url(/images/shop/ico_coupon.png); background-repeat:no-repeat; padding-left:28px; height:28px; text-align:left; font-size:14px;}
.table_cp td {background:#FFFFFF; text-align:left; font-size:12px; padding:5px; line-height:16px;border:1px dotted #C6C6C6;}

.table_cp_wow {border:1px dashed #84BB3A; width:100%;} 
.table_cp_wow tr {margin:0; padding:0;}
.table_cp_wow td {background:#F9F8E6; text-align:left; line-height:20px;}
.table_cp_wow strong{font-size:14px;}



A.btn:hover { position:relative; top:1px; left:1px;} 


/* paging */
#paging {clear:both; font-size:16px; margin:0px 0px 0px 0px; text-align:left; width:100%}
#paging a {border:1px solid #ececec;height:23px;text-decoration:none; font-size:16px;}
#paging a:hover {border:1px solid #266EB7; color:#FFFFFF; background-color:#266EB7; font-size:16px;}
#paging .sel {border:1px solid #266EB7; color:#266EB7;font-weight:bold;height:23px;padding:4px 7px 4px 7px; font-size:16px;}
#paging .numBox {color:#000;padding:4px 7px 4px 7px; color:#266EB7; text-decoration:underline; font-size:16px;}


/* community */
.cmt_bg{width:595px; border:10px solid #E5ECF3; overflow: hidden; padding:20px; margin:0px;}

.cmt_bg1{width:595px; border:10px solid #E5ECF3; overflow: hidden; padding:20px; margin:0px;}
.cmt_bg2{width:595px; border:10px solid #E2F0D0; overflow: hidden; padding:20px; margin:0px;}
.cmt_title{padding:0px; margin:0px;}



.cmt_title {background:#47A5B8; padding:5px 10px; color:#fff; width:640px;overflow:hidden;}
.cmt_title li.title-idx {font-size:18px; line-height:24px; font-weight:bold; text-align:left; float: left; width:500px; overflow:hidden;}
.cmt_title li.more {font-size:12px; text-align:center; float: right; valign:top;width:50px;overflow:hidden;line-height:24px;}
.cmt_title li.more a{color:#fff;}


.cmt_title li .title1 {font-size:14px; float: left; font-weight:bold; background:#47A5B8; padding:10px 15px; color:#fff; margin-right:3px;}
.cmt_title li .title1 a{color:#FFFFFF; text-decoration:none;}
.cmt_title li .title1 a:hover{color:#FFFFFF; text-decoration:underline;}
.cmt_title li .title2 {font-size:14px; float: left; font-weight:bold; background:#777; padding:10px 15px; color:#fff; margin-right:3px;}
.cmt_title li .title2 a{color:#FFFFFF; text-decoration:none;}
.cmt_title li .title2 a:hover{color:#FFFFFF; text-decoration:underline;}
.cmt_title li .button {float: right; padding:0px;}

.cmt_list{padding:0;}
.cmt_list li{border-bottom:1px solid #E5ECF3;padding:15px 0 15px 0;overflow:hidden;}
.cmt_list li .cts_n {width:595px; font-size:14px; line-height:18px; overflow:hidden;} 
.cmt_list li .cts {float:left; width:529px; font-size:14px; line-height:18px; padding-right:10px; height:55px; overflow:hidden;}/* img */
.cmt_list li .cts a{float:left; font-size:14px; font-color:#3A5DA1; font-decoration:underline;}
.cmt_list li .img a{float:right; width:48px; border:4px solid #E5ECF3; }
.cmt_list li .img A:hover{float:right; width:48px; border:4px solid #3A5DA1;}
.cmt_list li .date {float:left;color:#666666; margin-top:5px; width:400px;overflow:hidden; }
.cmt_list li .url {float:right;margin-top:5px; background-image:url(/images/ico1.gif);background-repeat: no-repeat; padding: 0 0 0 20px;}

.cmt_view{padding:0;}
.cmt_view li{padding:15px 0 0 0;overflow:hidden;}
.cmt_view li .cts {float:right; width:499px; font-size:14px; line-height:20px; padding: 0 0 10px 20px;}
.cmt_view li .mypage {float:right; width:499px; font-size:12px; line-height:16px; padding: 0 0 10px 20px; }
.cmt_view li .bimg{float:right; width:499px;overflow:hidden;}
.cmt_view li .title{ font-size:14px; font-weight:bold; }
.cmt_view li .img {float:left; width:68px; }
.cmt_view li .img .id{float:left; width:68px;font-weight:bold; color:#666666; text-align:center;}
.cmt_view li .img .modify{float:left; width:68px;text-align:center;}
.cmt_view li .date {float:right; width:499px; color:#666666; padding: 0 0 10px 20px; }
.cmt_view li .url {float:right; width:499px; background-image:url(/images/ico1.gif);background-repeat: no-repeat; padding: 0px;}
.cmt_view li .url a{padding-left:20px;}

.cmt_comment_title{background-image:url(/images/comment_title.gif); background-repeat:no-repeat; width:595px; height:35px; margin-top:15px;}
.cmt_comment_title li .title {font-size:12px; float: left; padding:8px; font-weight:bold; text-align:center;}
.cmt_comment_title li .button {float: right; background-image:url(/images/ico2.gif);background-repeat: no-repeat; padding:12px 0 0 0 ;}
.cmt_comment_title li .button a{padding-left:20px;}

.cmt_comment_cts{padding:0;}
.cmt_comment_cts li{border-bottom:1px solid #E5ECF3;padding:15px 0 5px 0;overflow:hidden;}
.cmt_comment_cts li .cts {float:left; width:560px;padding: 0px;}
.cmt_comment_cts li .img {float:left; width:24px; }
.cmt_comment_cts li .id{ font-weight:bold; }
.cmt_comment_cts li .date {color:#666666; font-size:10px; padding-left:10px;}
.cmt_comment_cts li .reply {float:right; background-image:url(/images/ico_reply.gif);background-repeat: no-repeat; padding:3px 0 3px 0; text-align:right;width:560px; background-position:right ;}
.cmt_comment_cts li .reply a{padding-right:13px; font-size:10px; line-height:0px;}


/*event */
.event_bg{background-image:url(/images/event_bg.gif); width:595px; padding:10px 30px 20px 30px; overflow: hidden;}
.event_title{background-image:url(/images/cmt_title.gif); background-repeat:no-repeat; width:635px; height:60px;}
.event_title li .title {font-size:16px; float: left; padding:25px 0 0 50px; font-weight:bold;}
.event_title li .button {float: right; padding:10px 10px 0 0;}

.event_list{padding:0;}
.event_list li{border-bottom:1px solid #E9DFD0;padding:15px 0 0 0;overflow:hidden;}
.event_list li .cts {float:right; width:460px; font-size:14px; line-height:18px; padding-left:10px; color:#424242;}
.event_list li .cts strong{font-size:14px; line-height:16px;}
.event_list li .cts span{float:right; width:460px; font-size:12px;margin-bottom:5px; color:#424242;}
.event_list li .cts .date{float:right; width:460px; font-size:12px; color:#424242;}
.event_list li .cts .shopevent{float:right; width:450px; font-size:14px; font-weight:bold; line-height:14px;border-left:5px solid #DF3D0F; padding-left:5px; }
.event_list li .cts .wowevent{float:right; font-size:14px; margin-top:10px;}
.event_list li .cts .wowevent .title{float:right; width:460px; font-size:12px; font-weight:bold; line-height:12px; color:#DF3D0F;}
.event_list li .cts .wowevent .contents{float:right; font-size:14px; padding:10px 10px 5px 10px; background:#F8F4EF; width:440px;}
.event_list li .cts .wowevent .contents .date{float:right; width:440px; font-size:12px; color:#424242;}
.event_list li .img a{float:left; width:120px; border:0px solid #E5ECF3; margin-bottom:5px}
.event_list li .img A:hover{float:left; width:120px; border:0px solid #3A5DA1}
.event_list li .shop {width:120px; text-align:center; }

.event_list_last{padding:0;}
.event_list_last li{border-bottom:0px solid #E9DFD0;padding:15px 0 0 0;overflow:hidden;}
.event_list_last li .cts {float:right; width:460px; font-size:14px; line-height:18px; padding-left:10px; color:#424242;}
.event_list_last li .cts strong{font-size:14px; line-height:16px;}
.event_list_last li .cts span{float:right; width:460px; font-size:12px;margin-bottom:5px; color:#424242;}
.event_list_last li .cts .date{float:right; width:460px; font-size:12px; color:#424242;}
.event_list_last li .cts .shopevent{float:right; width:450px; font-size:14px; font-weight:bold; line-height:14px;border-left:5px solid #DF3D0F; padding-left:5px; }
.event_list_last li .cts .wowevent{float:right; font-size:14px; margin-top:10px;}
.event_list_last li .cts .wowevent .title{float:right; width:460px; font-size:12px; font-weight:bold; line-height:12px;}
.event_list_last li .cts .wowevent .contents{float:right; font-size:14px; padding:10px 10px 5px 10px; background:#F8F4EF; width:440px;}
.event_list_last li .cts .wowevent .contents .date{float:right; width:440px; font-size:12px; color:#424242;}
.event_list_last li .img a{float:left; width:120px; border:0px solid #E5ECF3; margin-bottom:5px}
.event_list_last li .img A:hover{float:left; width:120px; border:0px solid #3A5DA1}
.event_list_last li .shop {width:120px; text-align:center; }





/* button */
.Button_silver{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#393939;
	font-size:14px;
	padding:10px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	font-weight:bold;}

.Button_silver:hover {background-color:#E5ECF3;font-weight:bold;text-decoration:none;}
.Button_silver:active {position:relative;top:1px;font-weight:bold;}


/* button */





.Button_silver_s{

	background-color:#fafafa;
	border:1px solid #BCD7F0;
	display:inline-block;
	color:#393939;
	font-size:12px;
	padding:4px 8px;
	text-decoration:none;
	font-weight:bold;
	}

.Button_silver_s:hover {border:1px solid #88B4E2;text-decoration:none;}
.Button_silver_s:active {position:relative;top:1px;}



/* foodlist */

.foodrank {padding:10px; border:1px solid #EEEEEE; width:630px;overflow:hidden;margin:5px 0 5px 0;}
.foodrank li{overflow:hidden; float:left; width:105px; text-align:left}


/* food-ranking */
.food-rank{background-image:url(/images/menu_rank_top.gif);background-repeat: no-repeat; width:652px;overflow:hidden; height:91px;}
.food-rank p{font-size:16px; font-weight:bold; text-align:center; width:652px; padding-top:57px; color:#842B00;}
.food-rank-contents{background-image:url(/images/menu_rank_bg.gif);width:652px;}




/* shop_icon 1206*/
ul.shop_icon {margin:0; padding:0;}
ul.shop_icon li{overflow:hidden; }
ul.shop_icon li.coupon {background-image:url(/images/shop/shop_ico_coupon.png);background-repeat: no-repeat; padding: 2px 3px 2px 20px; font-size:10px;display:inline; line-height:18px; color:#666666;}
ul.shop_icon li.drink {background-image:url(/images/shop/shop_ico_drink.png);background-repeat: no-repeat; padding: 2px 3px 2px 20px; font-size:10px;display:inline;  line-height:18px;color:#666666;}
ul.shop_icon li.course {background-image:url(/images/shop/shop_ico_course.png);background-repeat: no-repeat; padding: 2px 3px 2px 20px; font-size:10px;display:inline;  line-height:18px;color:#666666;}
ul.shop_icon li.free {background-image:url(/images/shop/shop_ico_free.png);background-repeat: no-repeat; padding: 2px 3px 2px 20px; font-size:10px;display:inline;  line-height:18px;color:#666666;}
ul.shop_icon li.lunch {background-image:url(/images/shop/shop_ico_lunch.png);background-repeat: no-repeat; padding: 2px 3px 2px 20px; font-size:10px;display:inline;  line-height:18px;color:#666666;}
ul.shop_icon li.prb {background-image:url(/images/shop/shop_ico_prb.png);background-repeat: no-repeat; padding: 2px 3px 2px 20px; font-size:10px;display:inline;color:#666666;}
ul.shop_icon li.senmon {background-image:url(/images/shop/shop_ico_senmon.png);background-repeat: no-repeat; padding: 3px 10px 2px 20px; font-size:10px;display:inline; line-height:18px;color:#666666;}



.footer_fonts {font-size:10px; color:#939393; line-height:14px; margin-bottom:10px; margin-top:10px; padding-top:10px;}
A.footer_fonts:hover{font-size:10px; color:#939393;TEXT-DECORATION:none;}
A.footer_fonts:visited{font-size:10px; color:#939393;TEXT-DECORATION:none;}
A.footer_fonts:active {COLOR:#939393; TEXT-DECORATION:none; font-size:10px;}
A.footer_fonts:link {COLOR:#939393; TEXT-DECORATION:none; font-size:10px;}



/*coupon*/
.coupon_bg_st{width:651px;overflow: hidden; border-top:2px dashed #E3D6C3; padding:15px 0px;}
.coupon_bg_ed{width:651px;overflow: hidden; border-bottom:2px dashed #E9DFD0; border-top:2px dashed #E9DFD0;padding:15px 0px;}
.table_coupon{ font-size:12px; margin-left:5px} 
.table_coupon th {background:#F3F3F3; width:90px;font-weight:normal; border-bottom:1px solid #DCDCDC; text-align:center;}
.table_coupon td {background:#FFFFFF; text-align:left; font-size:12px; padding:5px; line-height:16px;border-bottom:1px solid #DCDCDC; }



.topicpath{font-size:10px; color:#DBDBDB;margin-top:5px; }
a.topicpath:link{color:#8CBED8;text-decoration:none;bold;font-size:10px;}
a.topicpath:active {color:#8CBED8; text-decoration:none; font-size:10px;}
a.topicpath:visited {color:#8CBED8; text-decoration:none; font-size:10px;}
a.topicpath:hover{color:#8CBED8;text-decoration:underline;font-size:10px;}



.main_menu{ font-size:18px; font-weight:bold; background-image: url(/images/h1_n.png); background-repeat:no-repeat; background-position: 0px 5px; padding-left:18px; line-height:24px;} 

#h1head h1{font-size:10px; color:#939393; line-height:14px; font-weight:normal; background:#FFFFFF; border:#FFFFFF;}

div.shop_all_list a{color:#3A5DA1;text-decoration:none;}
div.shop_all_list a:hover{color:#3A5DA1;text-decoration:underline;}



.table_ctg { font-size:12px; width:100%;border:1px solid #F3D7C2;} 
.table_ctg td {text-align:left; font-size:11px; padding:7px; line-height:16px;border:1px dotted #F3D7C2;width:109px; padding-left:30px;}


A.footer_n{color:#E9FBFA;}
A.footer_n:hover{font-size:10px; color:#FFF;TEXT-DECORATION:none;font-family:"Meiryo","ＭＳ Ｐゴシック","sans-serif";}
A.footer_n:visited{font-size:10px; color:#FFF;TEXT-DECORATION:none;font-family:"Meiryo","ＭＳ Ｐゴシック","sans-serif";}
A.footer_n:active {COLOR:#FFF; TEXT-DECORATION:none; font-size:12px;font-family:"Meiryo","ＭＳ Ｐゴシック","sans-serif";}
A.footer_n:link {COLOR:#FFF; TEXT-DECORATION:none; font-size:12px;font-family:"Meiryo","ＭＳ Ｐゴシック","sans-serif";}
